body {
	background-color: #e5f1ff;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

div#header {
	background-image: url("logo.png");
	height: 90px;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
}

div#navigation {
	background-image: url("navigation.png");
	height: 45px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 60px;
	width: 740px;
}

ul#menu {
	margin: 0px;
	padding: 0px;
}

ul#menu li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul#menu li a {
	background-image: url("button.png");
	color: #000000;
	display: block;
	font-weight: bold;
	height: 20px;
	margin-left: 10px;
	padding-top: 5px;
	text-align: center;
	text-decoration: none;
	width: 100px;
}

ul#menu li a:hover {
	color: #ffffff;
}

div#container {
	background-image: url("container.png");
	height: 330px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	width: 800px;
}

div#content {
	height: 280px;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
	width: 630px;
}

p.teksti {
	width: 610px;
}

p#alku {
	margin-top: 0px;
	padding-top: 0px;
	width: 610px;
}
	
p#alku img {
	float: right;
}

div#footer {
	height: 45px;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
}

div#vxhtml {
	background-image: url("vxhtml.png");
	height: 40px;
	left: 50px;
	position: relative;
	top: 5px;
	width: 105px;
}

div#vxhtml a {
	display: block;
	height: 40px;
	text-decoration: none;
	width: 105px;
}

div#vcss {
	background-image: url("vcss.png");
	height: 40px;
	left: 155px;
	position: relative;
	top: -35px;
	width: 105px;
}

div#vcss a {
	display: block;
	height: 40px;
	text-decoration: none;
	width: 105px;
}

div#copyright {
	height: 30px;
	left: 270px;
	padding-top: 10px;
	position: relative;
	top: -75px;
	width: 270px;
}